<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="Always" promptOnRemoteOverwrite="CHECK_CONTENT" serverName="iis02.dev.nw.teslasoft.de - teslasoft" stopOnFirstError="true" createEmptyFolders="true" exclude=".svn;.cvs;.idea;.DS_Store;.git;.hg;.*.sql" autoUploadExternalChanges="true" notifyRemoteChanges="true">
    <serverData>
      <paths name="alx-virtual-repository">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="alx-virtual-webserver">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="alx-virtual-webserver - ckusmanow">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="iis01.dev.nw.alllinux.local - ckusmanow">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="iis01.dev.nw.teslasoft.de - root">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="iis01.prd.sn.teslasoft.de - hardcare">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="iis01.prd.sn.teslasoft.de - root">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="iis01.prd.sn.teslasoft.de - teslamail">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="iis01.prd.sn.teslasoft.de - teslasoft">
        <serverdata>
          <mappings>
            <mapping deploy="/web/teslasoft.de" local="$PROJECT_DIR$" web="/" />
            <mapping deploy="" local="$PROJECT_DIR$/../../src/php/AppStatic" web="/AppStatic" />
            <mapping local="$PROJECT_DIR$/../../src/php/WebStatic" web="/WebStatic" />
          </mappings>
          <excludedPaths>
            <excludedPath local="true" path="$PROJECT_DIR$/public/js/node_modules" />
          </excludedPaths>
        </serverdata>
      </paths>
      <paths name="iis02.dev.nw.teslasoft.de - root">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="iis02.dev.nw.teslasoft.de - teslasoft">
        <serverdata>
          <mappings>
            <mapping deploy="/web/boilerplate" local="$PROJECT_DIR$" web="/" />
            <mapping deploy="" local="$PROJECT_DIR$/../../src/php/AppStatic" web="/AppStatic" />
            <mapping local="$PROJECT_DIR$/../../src/php/WebStatic" web="/WebStatic" />
          </mappings>
          <excludedPaths>
            <excludedPath local="true" path="$PROJECT_DIR$/public/js/node_modules" />
          </excludedPaths>
        </serverdata>
      </paths>
      <paths name="iis02.dev.nw.teslasoft.local - hardcare">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="iis02.prd.fr.teslasoft.de - mmo-ts">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="iis02.prd.fr.teslasoft.de - root">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="iis02.prd.fr.teslasoft.de - teamspeak">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="iis02.prd.fr.teslasoft.de - teslasoft">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="nas01.nw.teslasoft.de">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="ns01.prd.sn.teslasoft.de - root">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="ns02.prd.sn.teslasoft.de - root">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="office.creweo.com - ckusmanow">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="staging.crm.creweo.com">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="vulcanus.mmo-ts.de - root">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="vulcanus.mmo-ts.de - teamspeak">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ALWAYS" />
  </component>
</project>